| TagLib 1.13 |  |

Classes | Namespaces
tableofcontentsframe.h File Reference
`#include "id3v2tag.h"`
`#include "id3v2frame.h"`
`#include "tbytevectorlist.h"`
Include dependency graph for tableofcontentsframe.h:

Go to the source code of this file.

## Classes
class | TagLib::ID3v2::TableOfContentsFrame
| An implementation of ID3v2 table of contents frames. More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::ID3v2
| An ID3v2 implementation.